@import url('https://fonts.googleapis.com/css2?family=Chivo:ital,wght@0,100..900;1,100..900&display=swap');

*{
    margin: 0;
    padding: 0  ;
    box-sizing: border-box;
}

body {
    font-family: "Chivo", sans-serif;
}

.nav {
    border: 1px solid;
    display: flex;
    justify-content: space-between;
    padding: 20px;
    background-color: #333;
    position: fixed;
    bottom: 1rem;
    left: 50%;
    transform: translateX(-50%);
    width: 30%;
    z-index: 10;
    border-radius: 10px;
    border: 1px solid #AEAEAE;
    box-shadow:  0px 7px #484646;
    
}

.nav .nav-item {
    background-color: transparent;
    color: #FFF4D8;
    border: none;
    margin: 0 10px;
    cursor: pointer;
    font-size: 1em;
    display: flex;
    flex-direction: column;
    align-items: center;
    column-gap: 1rem;
}

.nav a {
    text-decoration: none;
    color: #FFF4D8;
}

.nav-item:hover {
    font-weight: bold;
}

.profile {
    font-size: 20px;
    padding: 100px;
    background-image: url('/assets/image/Rectangle3.png');
    background-size: contain;
    color: #FFF4D8;
    font-family: 'Quicksand', sans-serif;
}

.jelajah {
    width: 92px;
    height: 32px;
    border-radius: 10px;
    text-decoration: none;
    color: black;
    background-color: #FFF4D8;

    padding: 10px;
    border: 1px solid #484646;
    box-shadow:  -4px 4px #484646;
}
.jelajah:hover {
    font-weight: bold;
}

.search {
    width: 926px;
    margin-top: 50px;
    margin-left: auto;
    margin-right: auto;
    border-radius: 10px;
    font-size: 12px;
    display: flex;

    padding: 1rem 0.5rem;
    border: 1px solid #A5A5A5;
    justify-content: space-between;
}
.search.s-flex {
    margin: 0;
}

.search-tex {
    width: 100%;
    border: none;
    padding-left: 1rem;
    padding-right: 1rem;
    background-color: transparent;
}

.search-tex:focus {
    outline: none;
}

.container {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin-top: -80px;
    justify-content: center;
    padding: 100px;
}

.card {
    width: 216px;
    height: 335px;
    color: black;
    background-color: #FFDF6B;
    border-radius: 8px;
    box-shadow: 0px 2px 4px #AEAEAE;
    margin: 25px;
    box-shadow: 5px 5px #484646;
    overflow: hidden;
    transition: transform 0.6s ease;
    text-align: justify;

}
.card:hover {
    transform: translateY(-20px);
}

.card img {
    width: 285px;
    height: 212px;
    background-color: #FFF4D8;
    border-radius: 10px;

}

.card-content {
    padding: 16px;
    font-size: 18px;
}

.card-content p {
    font-size: 12px;
    line-height: 1.5;
}

.container a {
    text-decoration: none;
}

.daerah {
    display: flex;
    justify-content: center;
    align-items: center;
}

.daerah-lg {
    list-style: none;  
}

.daerah a {
    text-decoration: none;
    width: 926px;
    height: 72px;
    color: black;
    padding: 20px;
    margin-top: 50px;
    display: flex;
    box-shadow:  6px 4px #484646;
    border-radius: 10px;
    font-size: 24px;
    background-color: #FFDF6B;  
}
.daerah a:hover {
    box-shadow: 4px 6px 10px;
}

.budaya {
    margin: 100px 250px;
    text-align: justify;
    
    
}

.name h1 {
    font-size: 50px;
}
.name p {
    font-size: 25px;
}
.content-p h2 {
    font-size: 35px;
}
.content-p p {
    font-size: 18px;
}
.content-p h3 {
    font-size: 25px;
}
.content-p img {
    width: 400px;
    display: block;
    margin-left: auto;
    margin-right: auto;

}

.ml-1 {
    margin-left: 3rem;
}
.ml-1 li {
    font-size: 18px;
}

.wiki {
    font-size: 60px;
    position: relative;
    display: flex;
    align-items: center;
    gap: 3rem;
}

.wiki-p {
    font-size: 24px;
    font-weight: bold;
    margin: 0px 20px;
}

.mcm-lg {
    list-style-type: none;
    display: flex;
    margin-top: 50px;
    flex-wrap: wrap;
    row-gap: 4rem;
    column-gap: 20rem;
    
}

.mcm-lg a {
    text-decoration: none;
    width: 335px;
    height: 72px;
    color: black;
    padding: 20px;
    box-shadow:  6px 4px #484646;
    border-radius: 10px;
    font-size: 24px;
    background-color: #FFDF6B;
    float: left; 
}
.mcm-lg a:hover {
    box-shadow: 4px 6px 10px;
}

.footer {
    background-color: #FFF4D8;
    text-align: center;
    padding: 50px 0;
    position: relative;
    width: 100%;
}
